@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/WJ_Ranch_wood-texture_dark.png);
	background-repeat: repeat;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: left;
	
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	line-height: 45px;
	font-weight: normal;
	color: #666;
	text-align: left;
	padding: 25px;
	width: 200px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	color: #CCC;
	text-align: left;
}

a {
	color: #fff;
}
a:visited {
	color: #fff;
}
a:hover {
	color: #FC0;
}
a:active {
	color: #000;
}
#content {
	width: 968px;
	background-image: url(images/WJ_Ranch_wood-texture.png);
	background-repeat: repeat;
}
#header {
	width: 968px;
}
#header_facebook {
	background-position: left;
	float: right;
	margin-top: 15px;
	margin-right: 50px;	
}
#header_facebook img:hover {
	filter: alpha(opacity=40);
	opacity: .40;
	-moz-opacity: .40;
}
#header_logo {
	width: 310px;
	float: left;
	margin-left: 50px;
	margin-top: 130px;
	margin-bottom: 75px;
}
#header_photo {
	float: right;
	width: 513px;
	margin-right: 50px;
	margin-top: 50px;
}
#store_header {
	float: left;
	width: 550px;
	margin-right: 10px;
	margin-top: 40px;
}
#sidebar {
	float: left;
	width: 230px;
	margin-left: 50px;
	background-position: center;
	text-align: left;
	margin-top: 20px;
}

#contact_info {
	color: #B8916B;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 120%;
	padding-top: 100px;
}
#footer {
	background-image: url(images/footer_image.png);
	background-repeat: repeat-x;
	height: 400px;
	background-position: center top;
}
#image_area {
float: right;
width: 650px;
}
#body_copy {
	float: left;
	width: 600px;
	padding-left: 30px;
	background-image: none;
	background-repeat: no-repeat;
	color: #563F29;
	padding-top: 30px;
	text-align: left;
}

#welcome {
	float: left;
	width: 300x;
	padding-left: 30px;
	background-image: url(images/vertical_wanted_poster.png);
	background-repeat: no-repeat;
	height: 600px;
	color: #563F29;
}
#image_1 {
	float: left;
	width: 210px;
	height: 293px;
	background-image: url(images/vertical_wanted-poster_small.png);
	background-repeat: no-repeat;
	padding-top: 10px;
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
	color: #61422D;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
#image_1 img, #image_2 img, #image_3 img, #image_4 img {
	padding-bottom: 10px;
	padding-top: 20px;
}
#image_2 {
	float: right;
	height: 334px;
	width: 220px;
	margin-right: 75px;
	background-image: url(images/vertical_wanted_poster.png);
	background-repeat: no-repeat;
	padding-right: 30px;
	padding-bottom: 0px;
	margin-left: 0px;
	padding-left: 50px;
	text-align: left;
	color: #61422D;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	margin-top: 0px;
	padding-top: 20px;
}
#image_3 {
	float: left;
	height: 186px;
	width: 200px;
	background-image: url(images/horizontal-wanted-poster.png);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#image_4 {
	float: left;
	height: 334px;
	width: 220px;
	margin-right: 75px;
	background-image: url(images/vertical_wanted_poster.png);
	background-repeat: no-repeat;
	padding-right: 30px;
	padding-bottom: 0px;
	margin-left: 0px;
	padding-left: 50px;
	text-align: left;
	color: #61422D;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	margin-top: 0px;
	padding-top: 20px;
}
#image_1 a, #image_2 a, #image_3 a, #image_4 a {
	color: #61422D;
}
#image_text  {
	float: left;
	height: 145px;
	width: 300px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	color: #FFF;
	font-weight: normal;
	letter-spacing: normal;
	text-align: left;
	margin-left: 50px;
	margin-top: 20px;
}
